RubyGems Navigation menu

usefull_scopes 1.0.0

This gem provides additional scopes for your Active:Record models within Ruby on Rails framework.

Gemfile
          gem 'usefull_scopes', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install usefull_scopes
  
  
  
  
  
  
  

Authors:

  • Kaize Team

Owners:

Total downloads 6,445

For this version 224

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - July 10, 2014 (10.5 KB)
  2. 0.2.1 - February 11, 2013 (9 KB)
  3. 0.1.0 - January 21, 2013 (6 KB)
  4. 0.0.1 - January 21, 2013 (6 KB)